/* header */
.page-root { overflow: hidden; }
@media ( min-width: 992px ){
  .header-box { position: fixed; z-index: 1030; top: 0; width: 100%; height: 1.2rem; /*transform: translateX(-50%); */}
  .header { border-top: 1px solid rgba(255,255,255,.4); border-bottom: 1px solid rgba(255,255,255,.4); width:100%; background-color: #fff; box-shadow: 0 0 0.1rem rgb(0,0,0,.06); /*animation-duration: 3s; animation-iteration-count: 1;  animation-name: header-am;*/  }
  @keyframes header-am {
    0% {
      opacity: 0;
      transform: translateY(-50px);
      -ms-transform: translateY(-50px)
    }
    to {
      opacity: 1;
      transform: translateY(0);
      -ms-transform: translateY(0)
    }
  }

  .header > .container-fluid { display: flex; justify-content: flex-end; }
    .logo {  margin-right: auto; padding: 0.15rem 0 0 0; }
    .logo img {  }

  .menu-box { float: right; height: 1.2rem; }
    .menu { list-style: none; margin: 0 0 0; padding: 0; display: flex; justify-content: space-around;  }
    .menu > li { }
    .menu > li > a { display: block; position: relative; padding: 0.5rem 0.2rem 0; height: 1.2rem; text-decoration: none; font-size: 0.16rem; color: #000; font-weight: bold; text-transform: uppercase; text-align: center; /*transition:all .3s ease-out;*/ }
    .menu > li.current > a {  color: #b2202b; }
    /*.menu > li.current > a:before { content: ''; display: block; position: absolute; left: 0; bottom: -1px; z-index: 50; width: 100%; height: 4px; background-color: #b2202b; }*/
    .menu > li:hover > a { color: #b2202b; }
    /*.menu > li:hover > a:before { content: ''; display: block; position: absolute; left: 0; bottom: -1px; z-index: 50; width: 100%; height: 4px; background-color: #b2202b; }*/

    .menu .sub-nav { overflow: hidden; /*display: none;*/ position: absolute; top: 100%; left: 0; z-index: 40; margin-top: 1.0rem; width: 100%; /*height: 0;*/ background-color: rgba(178,32,43,.9); pointer-events: none;  opacity: 0; transition:all .2s ease-out;}
      .menu .sub-nav:before { content: ''; position: absolute; top: 0; left: 52.5%; width: 500%; height: 100%; background-color: #f3edee; }
      .menu .sub-nav-box { padding-top: 0.4rem; padding-bottom: 0.4rem; }

      .menu .sub-nav-box .sub-nav-txt { max-width: 5.0rem; color: #fff; }
      .menu .sub-nav-box .sub-nav-txt .tit { margin-bottom: 0.30rem; font-family: 'Impact'; font-weight: bold; font-size: 0.25rem; }
      .menu .sub-nav-box .sub-nav-txt .txt { margin-bottom: 0.2rem; min-height: 0.9rem; font-size: 0.15rem; line-height: 2; }

      .menu .sub-nav-box .sub-btn { list-style: none; margin:0 0 0 -0.05rem; padding: 0; max-width: 5.0rem; }
      .menu .sub-nav-box .sub-btn li { float: left; margin-left: 0.05rem; margin-bottom: 0.05rem; }
      .menu .sub-nav-box .sub-btn li + li { }
      .menu .sub-nav-box .sub-btn li a { display:block; padding: 0 0.2rem; border-radius: 0.04rem; height: 0.45rem; line-height: 0.45rem; color: #333; font-size: 0.15rem; background-color: #f7e9ea; transition:all .3s ease-out; }
      .menu .sub-nav-box .sub-btn li a:hover { margin-left: 0; color: #fff; background-color: #2f2f2f; }

      .menu .sub-nav-box .sub-nav-img { border-radius: 0.04rem; max-width: 4.2rem; }

    .menu > li:hover .sub-nav { display: block; margin-top: 0rem; /*height: auto;*/ opacity: 1; transition:all .2s ease-out; pointer-events: auto;  }


  .top-block { position: relative; float: right; list-style: none; margin: 0; padding: 0; height: 1.2rem; }
    .top-block > li { display: inline-block; margin-left: 0.18rem; }
    .top-block > li > a { display: inline-block; padding-top: 0.37rem; height: 1.2rem; font-size: 0.3rem; color: #7b7b7b; }
    .top-block > li > a.a2 { font-size: 0.3rem; color: #b8313d; }
    .top-block .show-box { display: none; position: absolute; top: 100%; right: -30%; z-index: 60; border-top: 1px #f3f2f2 solid; height: 0; text-align: right; background-color: rgba(178,32,43,.9); opacity: 0; transition:all .2s ease-out;}
    .top-block {  }
    .top-block > li:hover .show-box { display: block; height: auto; opacity: 1; transition:all .4s ease-out; }

    .top-block .show-box .search-bar { display: inline-block; padding-top: 0.15rem; padding-bottom: 0.15rem; width: 2.6rem }
    .top-block .show-box .language { display: inline-block; text-align: left; line-height: 1; }
    .top-block .show-box .language a { display: block; margin-left: -15px; margin-right: -15px; padding: 0.15rem 0.15rem; color: #fff; white-space: nowrap; }
    .top-block .show-box .language a:hover { background-color: #333; }
    .top-block .show-box .language a + a { border-top: 1px #c85f68 solid; }
    .top-block .show-box .language a img { display: inline-block; margin-right: 0.06rem; }

}

@media ( max-width: 1200px ) and ( min-width: 992px ){
    .menu > li > a { padding-left: 0.1rem; padding-right: 0.1rem; }
}

@media screen and (max-width: 991px) {

  /*body { overflow: hidden; }*/
  .header { position: relative; width: 100%; z-index: 300; background-color: #fff; }
  .page-ind .header { position: absolute; }
  /*.header:before { content: ''; display: block; position: absolute; z-index: 1000; width: 100%; height: 1.99rem; background: linear-gradient(to bottom, rgba(255,255,255,1),rgba(255,255,255,0)),linear-gradient(to bottom, rgba(255,255,255,1),rgba(255,255,255,0)); }*/
  .logo { float: left; padding: 0.06rem 0.10rem 0.06rem 0; /*border-right: 1px #d9d9d9 solid;*/ max-width: 35%; width: 2.9rem; }
    .logo img { height: 0.48rem; }
  .top-txt { position: relative; z-index: 1000; display: block; margin: 0.2rem auto 0.3rem auto; width: 3.15rem; height: 0.16rem; }

  /*.m-btn { position: absolute; top: 50%; right: 0.3rem; z-index: 1001; width: 0.36rem; transform: translateY(-50%); }*/
  .m-btn { float: right; margin-top: 0.17rem; margin-left: 0.12rem; z-index: 1001; width: 0.36rem; }
  .m-btn span { display: block; border-radius: 3px; height: 5px; background-color: #333; }
  .m-btn span + span { margin-top: 0.04rem; }

  .menu-box { position: fixed; top:0; left:-70%; z-index: 1060; width: 60%; height: 100%; background-color: #b2202b; overflow-x: hidden; overflow-y: scroll; box-shadow: 0 0 15px rgba(0,0,0,.5); transition:all .3s ease-out }
  .menu-box.show { left:0; }

  .menu-box .container { width: 100%; }
  .menu-box ul { list-style: none; margin: 0; padding: 0; }
  .menu-box .menu { padding: 0.5rem 0.2rem; }
  .menu-box .menu > li { border-top: 1px solid rgba(255,255,255,.6); }
  .menu-box .menu > li > a { display: block; padding: 0.12rem 0 0.12rem 0.2rem; color: #fff; font-weight: bold; font-size: 0.16rem; }

  .menu-box .menu ul { border-top: 1px solid rgba(255,255,255,.6); }
  .menu-box .menu ul > li { border-top: 1px solid rgba(255,255,255,.3); }
  .menu-box .menu ul > li > a { display: block; padding: 0.10rem 0 0.10rem 0.4rem; color: #fff; font-size: 0.14rem; }
  .menu-box .menu ul > li > a:before { content: '-'; display: inline-block; margin-right: 0.1rem; }

  .menu-box .menu ul.sub-btn { margin-right: -15px; margin-left: -15px; }

  .menu-box-bg { position: fixed; top: 0; left: 0; z-index: 1040; width: 100%; height: 100%; background-color: rgba(0,0,0,.3); }
  .sub-nav-txt { display: none; }

  .top-block { float: right; list-style: none; margin: 0; margin-right: 0.1rem; padding: 0; height: 0.6rem; }
  .top-block > li { display: inline-block; margin-left: 0.16rem; }
  .top-block > li > a { display: inline-block; padding-top: 0.06rem; height: 0.6rem; font-size: 0.28rem; color: #333; }
  .top-block .show-box { display: none; position: absolute; top: 100%; right: 0; z-index: 60; border-top: 1px #f3f2f2 solid; width: 100%; height: 0; text-align: right; background-color: rgba(178,32,43,.9); opacity: 0; transition:all .2s ease-out; }
  .top-block {  }
  .top-block > li:hover .show-box { display: block; height: auto; opacity: 1; transition:all .4s ease-out; }
  .top-block > li.cur .show-box { display: block; height: auto; opacity: 1; transition:all .4s ease-out; }

  .top-block .show-box .search-bar { display: inline-block; padding-top: 0.15rem; padding-bottom: 0.15rem; width: 100%; }
  .top-block .show-box .language { display: inline-block; }
  .top-block .show-box .language a { display: inline-block; padding: 0.15rem 0.15rem; color: #fff; white-space: nowrap; }
  .top-block .show-box .language a + a {  }
  .top-block .show-box .language a img { display: inline-block; margin-right: 0.06rem; }

}

.banner { position: relative; }
  .banner .swiper-slide { overflow: hidden; position: relative; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
  .banner .swiper-slide video { position: absolute; top: 50%; left: 50%; width: 130%; height: 200%; transform: translate(-50%,-50%); pointer-events: none; }
  .banner .swiper-btns { position: absolute; left: 0; bottom: 0.5rem; z-index: 100; width: 100%; }
  .banner .banner-prev,
  .banner .banner-next { float: left; position: relative; margin-left: 0.25rem; border-radius: 50%; width: 0.6rem; height: 0.6rem; line-height: 0.55rem; font-size: 0.26rem; text-align: center; background-color: #fff; }
  .banner .banner-prev:before,
  .banner .banner-next:before { content: ''; position: absolute; left: 0; top: 0; z-index: -1; border-radius: 50%; width: 100%; height: 100%; color: #b2202b; background-color: #b2202b; opacity: 0; transition:all .2s ease-out; }
  .banner .banner-prev:hover:before,
  .banner .banner-next:hover:before { margin-left: -0.1rem; opacity: 1; }

  .banner-pagination .swiper-pagination-bullet { width: 0.16rem; height: 0.16rem; background-color: #f25821; opacity: 1; }
  .banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #31307c; opacity: 1; }

.page-banner { position: relative; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover;  }
.page-banner-container { position: relative; height: 100%; }
.page-banner .banner-tit { position: absolute; top: 50%; width: 50%; color: #fff; transform: translateY(-50%); }
.page-banner .banner-tit .tit { position: relative; margin-top: 0; margin-bottom: 0.4rem; padding-bottom: 0.2rem; color: #f25821; font-size: 0.48rem; font-family: 'Impact'; }
.page-banner .banner-tit .tit:before { content: ''; display: block; position: absolute; bottom: 0; left: 0; width: 0.7rem; height: 4px; background-color: #fff; }
.page-banner .banner-tit .txt { font-size: 0.2rem; color: #fff; }
.page-banner .banner-tit .txt strong { display: block; margin-bottom: 0.10rem; font-size: 0.28rem; color: #fff; }


.footer{ margin-top: 0.7rem; position: relative; color: #fff; background-color: #272727; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyqqKRODDk9EHkgoDyD.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
.footer:before { content: ''; position: absolute; left: 0; top: -0.7rem; width: 100%; height: 0.7rem; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyqqKRODDk9EHjDsJRAG.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
  .footer a { color: #9a9b9d; }

  .footer-logo-nav { padding-top: 0.5rem; padding-bottom: 0.5rem; }
  .footer-logo-nav .b-logo { margin-bottom: 0.2rem; padding-bottom: 0.2rem; border-bottom: 1px solid rgba(255,255,255,.2); }
  .footer-logo-nav .footer-logo-contact { padding: 0.35rem 0.15rem; border: 1px solid rgba(255,255,255,.2); line-height: 2; color: #d5d5d5; background-color: rgba(255,255,255,.08); }
  .footer-logo-nav a { color: #d5d5d5; }

  .b-menu { list-style: none; margin: 0; margin-top: 0.8rem; padding: 0; display: flex; justify-content: space-around; }
  .b-menu > li { min-width: 0.9rem; }
  .b-menu > li > a { display: block; position: relative; margin-bottom: 0.12rem; padding-bottom: 0.12rem; font-size: 0.18rem; color: #fff; font-weight: bold; font-family: 'Impact'; transition:all .2s ease-out; }
  .b-menu > li > a:before { content: ''; position: absolute; bottom: 0; left: 0; width: 0; border-bottom: 2px solid #ad2d3c; opacity: 0; transition:all .2s ease-out; }
  .b-menu > li:hover > a { color: #ad2d3c; }
  .b-menu > li:hover > a:before { width: 100%; opacity: 1; }

  .b-menu ul { list-style: none; margin: 0; padding: 0; }
  .b-menu ul li { line-height: 0.26rem; }
  .b-menu ul li + li { margin-top: 0.05rem; }
  .b-menu ul a { display: block; padding: 0.03rem 0.2rem 0.03rem 0rem; border-radius: 0.03rem; font-size: 0.15rem; color: #d5d5d5; transition:all .2s ease-out; }
  .b-menu ul a:hover { padding: 0.03rem 0.1rem 0.03rem 0.1rem; color: #fff; background-color: #ad2d3c; }

.footer-copy { padding: 0.4rem 0; border-top: 1px solid rgba(255,255,255,.1); color: #d5d5d5; }
  .footer-copy .copy { float: left; line-height: 0.33rem; }
  .footer-copy .copy span { display: inline-block; margin-right: 0.3rem;  }
  .footer-copy .copy a { color: #d5d5d5; }

  .b-share { float: right; position: relative; text-align: center; }
  .b-share .item { display: inline-block; padding-top: 0.06rem; border-radius: 50%; width: 0.5rem; height: 0.5rem; line-height: 0.45rem; text-align: center; background-color: #3d3d3d; }
    .b-share .item + .item { margin-left: 0.15rem; }
    .b-share .item i { color: rgba(255,255,255,.8); font-size: 0.26rem; }
    .b-share .item:hover { background-color: #a82835; }
    .b-share .item:hover i {  }

@media ( min-width: 992px ){
  .weixinbox { display: none; position: absolute; bottom: 100%; right: 0; margin-bottom: 0.15rem; padding: 0.08rem; border-radius: 0.08rem; width: 3.0rem; background-color: #fff; }
  .b-share .weixin:hover ~ .weixinbox { display: block; }
}
@media screen and (max-width: 991px) {
  .footer-copy .copy { float: none; }
  .footer-copy .b-share { float: none; }
  .weixinbox { display: none; padding: 0.08rem; text-align: center; }
  .b-share .weixin.cur ~ .weixinbox { display: block; }
}



  /*index*/
.ind-tit { margin-bottom: 0.4rem; text-align: center; line-height: 1;  }
  .ind-tit .tit01 { font-size: 0.85rem; color: rgba(214,214,214,.5); font-family: 'Impact'; text-transform: uppercase; }
  .ind-tit .tit02 { font-size: 0.45rem; color: #b6232e; }

.ind01 { padding-top: 0.8rem; padding-bottom: 0.5rem; }
  .ind01-category { margin-bottom: 0.3rem; display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap-reverse; }
  .ind01-category > div { flex-grow: 1; margin: 0 0.05rem; }
  .ind01-category a { display: block; position: relative; margin-bottom: 0.1rem; padding: 0.06rem; border: 1px solid #6c6c6c; color: #2e2e2e; text-align: center; transition:all .2s ease-out; }
  .ind01-category a:before { content: ''; position: absolute; left: 0; top: 0; z-index: -1; width: 0; height: 100%; background-color: #b6232e; transition:all .2s ease-out; }
  .ind01-category a:hover { border: 1px solid #b6232e; color: #fff; }
  .ind01-category a:hover:before { width: 100%; }

  .ind01 .list-pro .item { border: 0px solid #eee; background: none; }
  .ind01 .list-pro .img-box { border: 1px solid #c4c4c4; }
  .ind01 .list-pro .txt-box { padding: 0.15rem 0; }
  .ind01 .list-pro .txt-box .tit { margin-bottom: 0; position: relative; border-bottom: 0px; }
  .ind01 .list-pro .txt-box .tit:before ,
  .ind01 .list-pro .txt-box .tit:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background-color: #c4c4c4; }
  .ind01 .list-pro .txt-box .tit:before {  z-index: 5; width: 0; background-color: #c14c55; opacity: 0; }
  .ind01 .list-pro .item:hover .txt-box .tit:before { width: 100%; opacity: 1; }
  .ind01 .list-pro .item:hover .txt-box .tit { color: #b6232e;  }


.ind02 { padding-top: 0.8rem; padding-bottom: 1rem; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIjDUUSOHTy9OID.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
  .ind02-tit { margin-bottom: 0.35rem; text-align: center; color: #313131; }
    .ind02-tit .tit { margin-bottom: 0.2rem; font-size: 0.4rem;  }
    .ind02-tit .txt {  }
  .ind02-tit:hover { color: #b6232e; }


    .ind02 .item { overflow: hidden; position: relative; margin-bottom: 0.2rem; height: 3.8rem; text-align: center; background-color: #fff; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIjDUUSOHOugOKSD.jpg); background-repeat: no-repeat; background-position: 100% 100%; background-size: 50% auto; transition:all .3s ease-out; }
    .ind02 .item:before { content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); border-radius: 50%; width: 0; height: 0; background-color: #b2202b; opacity: 0; transition:all .3s ease-out; }
    .ind02 .item em { display: block; position: absolute; bottom: 58%; left: 50%; transform: translateX(-50%); width: 0.8rem; height: 0.8rem; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
    .ind02 .item.a1 em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONDsDy1G.jpg); }
    .ind02 .item.a2 em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONpsDy1G.jpg); }
    .ind02 .item.a3 em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONLsDy1G.jpg); }
    .ind02 .item.a4 em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONRsDy1G.jpg); }
    .ind02 .item h3 { display: block; position: absolute; top: 40%; left: 50%; width: 90%; transform: translateX(-50%); font-size: 0.3rem;  }
    .ind02 .item p { display: block; position: absolute; top: 60%; left: 50%; width: 90%; transform: translateX(-50%); }

    .ind02 .item:hover { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIjDUUSOHOuuMURAnHt.jpg); transform: scale(1.05); transition:all .3s ease-out; }
    .ind02 .item:hover:before { width: 8.0rem; height: 8.0rem; opacity: 1; }
    .ind02 .item.a1:hover em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONDpJu1RJ1L.jpg); }
    .ind02 .item.a2:hover em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONppJu1RJ1L.jpg); }
    .ind02 .item.a3:hover em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONLpJu1RJ1L.jpg); }
    .ind02 .item.a4:hover em { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIkypHy1qONRpJu1RJ1L.jpg); }
    .ind02 .item:hover h3 { color: #fff; }
    .ind02 .item:hover p { color: #fff; }

.ind03 { padding-top: 0.8rem; padding-bottom: 1rem; }
  .ind03-txt .txt { line-height: 2; }
  .ind03 .item { margin-top: 0.4rem; margin-bottom: 0.3rem; text-align: center; }
  .ind03 .item em { display: inline-block; font-size: 0.5rem; color: #000; }
  .ind03 .item .txt01 { margin-bottom: 0; font-size: 0.44rem; color: #b1202d; font-family: 'Impact'; }
  .ind03 .item .txt02 { color: #666; }
  .ind03 .item:hover em { color: #b1202d; }

  .ind03 .item-img { position: relative; border: 0.12rem solid #f3f3f3; }
  .ind03 .item-img:before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 50; background-image: linear-gradient(to top, rgba(177,32,45,.8) , rgba(177,32,45,0) , rgba(177,32,45,0)); transition:all .3s ease-out; }

  .ind03 .item-img em { position: absolute; left: 50%; bottom: 130%; z-index: 60; color: #fff; font-size: 0.7rem; transform: translateX(-50%); transition:all .3s ease-out; }
  .ind03 .item-img p { position: absolute; left: 0.3rem; bottom: 0.4rem; z-index: 60; margin-bottom: 0; width: 90%; text-align: left; color: #fff; font-size: 0.22rem; line-height: 1; }
  .ind03 .item-img span { position: absolute; right: 0.3rem; bottom: 0.4rem; z-index: 60; color: #fff; font-size: 0.26rem; line-height: 1; }

  .ind03 .item-img:hover:before { background-color: rgba(177,32,45,.8); }
  .ind03 .item-img:hover em { bottom: 60%; }
  .ind03 .item-img:hover p { animation-duration: 0.4s; animation-iteration-count: 1; animation-fill-mode:forwards; animation-name: header-am; }
  .ind03 .item-img:hover span { animation-duration: 0.4s; animation-iteration-count: 1; animation-fill-mode:forwards; animation-name: header-am2; }

  @keyframes header-am {
    0% {
      left: 0.3rem;
    }
    45% {
      left: -2.0rem;
      top: 45%;
    }
    55% {
      left: -2.0rem;
      top: 45%;
      font-size: 0.34rem;
      text-align: center;
      transform: translateX(-50%);
    }
    100% {
      left: 50%;
      top: 45%;
      font-size: 0.34rem;
      text-align: center;
      transform: translateX(-50%);
    }
  }
  @keyframes header-am2 {
    0% {
      right: 0.3rem;
    }
    45% {
      right: -2.0rem;
      top: 60%;
    }
    55% {
      right: -2.0rem;
      top: 60%;
      transform: translateX(50%);
    }
    100% {
      right: 50%;
      top: 60%;
      transform: translateX(50%);
    }
  }



.ind04 { padding-top: 0.8rem; padding-bottom: 1rem; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyupIjDOU1uQHj.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
  .ind04-tit { margin-bottom: 0.35rem; text-align: center; color: #313131; }
    .ind04-tit .tit { margin-bottom: 0.2rem; font-size: 0.4rem; font-weight: bold; }
    .ind04-tit .txt {  }

  .ind04-imglist {  }
  .ind04-imglist .item { margin-bottom: 20px; background-color: #fff; }
  .ind04-imglist .item .img-box { position: relative; }
    .ind04-imglist .item .img-box:before { content: ''; position: absolute; top: 100%; left: 0; z-index: 50; width: 100%; height: 100%; background-color: rgba(178,32,43,.5); opacity: 0; transition:all .3s ease-out; }
    .ind04-imglist .item .icon-box { position: absolute; top: 50%; left: 50%; z-index: 50; color: #fff; font-size: 0.4rem; transform: translate(-50%,-50%); opacity: 0; transition:all .3s ease-out; }
  .ind04-imglist .item .txt-box { padding: 0.34rem 0.15rem; }
  .ind04-imglist .item .txt-box .tit { margin-top: 0.05rem; height: 0.5rem; font-size: 0.18rem; color: #333;line-height: 1.4; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
  .ind04-imglist .item .txt-box .txt { height: 0.63rem; color: #888;line-height: 1.4; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
  .ind04-imglist .item .txt-box .date { margin-bottom: 0; color: #888; }

    .ind04-imglist .item:hover { box-shadow: 0 0 15px rgba(0,0,0,.2); }
    .ind04-imglist .item:hover .img-box:before { top: 0; opacity: 1; }
    .ind04-imglist .item:hover .icon-box { opacity: 1; }
    .ind04-imglist .item:hover .txt-box .tit { color: #a62635; font-weight: bold; }

  .ind04-txtlist .item { margin-bottom: 0.2rem; background-color: #fff; }
  .ind04-txtlist .item .txt-box { padding: 0.15rem; }
  .ind04-txtlist .item .txt-box .tit { margin-top: 0.05rem; font-size: 0.18rem; color: #333;line-height: 1.4;  }
  .ind04-txtlist .item .txt-box .txt { height: 0.42rem; color: #888;line-height: 1.4; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
  .ind04-txtlist .item .txt-box .date { margin-bottom: 0; color: #888; }

  .ind04-txtlist .item:hover { background-color: #a62635; box-shadow: 0 0 15px rgba(0,0,0,.2); }
  .ind04-txtlist .item:hover .txt-box .tit { color: #fff; }
  .ind04-txtlist .item:hover .txt-box .txt { color: #fff; }
  .ind04-txtlist .item:hover .txt-box .date { color: #fff; }



.page-tit-box { margin-bottom: 0.4rem; }
  .page-tit { margin: 0; font-family: 'Impact'; font-size: 0.32rem; font-weight: bold; color: #242424; }
  .page-tit a { color: #242424; }
  .page-tit.white { color: #fff; }
  .page-tit.white a { color: #fff; }
    /*.page-tit:before { content: ''; display: inline-block; margin-right: 0.08rem; width: 0.36rem; height: 0.39rem; vertical-align: -0.03rem; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTxSGISRLEIgUTxIsID.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }*/
.page-tit-box .txt {  padding-top: 0.2rem; }


.about01 { padding-top: 0.3rem; padding-bottom: 1.0rem; }
  .about01-txt .page-tit { margin-bottom: 0.3rem; }
  .about01-txt .txt { line-height: 2; }
  .about01 .item { margin-top: 0.4rem; margin-bottom: 0.3rem; text-align: center; }
  .about01 .item em { display: inline-block; font-size: 0.5rem; color: #000; }
  .about01 .item .txt01 { font-size: 0.44rem; color: #b1202d; font-family: 'Impact'; line-height: 1; }
  .about01 .item .txt02 { color: #666; }
  .about01 .item:hover em { color: #b1202d; }
  .about01-img { position: relative; }
  .about01-img:before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 50; background-image: linear-gradient(to top, rgba(177,32,45,.8) , rgba(177,32,45,0) , rgba(177,32,45,0)); transition: all .3s ease-out; }
  .about01-img:hover:before { background-color: rgba(177,32,45,.6); }

.about02 { margin-bottom: 1.2rem; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyODKRSOUNVOTIqJUSyRHt.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover;  }
  .about02-tit { margin-top: 0.6rem; margin-bottom: 0.6rem; font-size: 0.34rem; color: #fff; font-weight: bold; text-align: center; }
  .about02-show {  }
  .about02 .item { position: relative; margin-bottom: -1.2rem; height: 4.5rem; background-color: #fff; }
  .about02 .item:before { content: ''; position: absolute; top: 50%; width: 100%; height: 50%; background-color: #b2202b; clip-path: polygon(0 10px,25% 20px,calc(100% + 1px) 0,calc(100% + 1px) 100%,0 100%); transition:all .2s ease-out; }
  .about02 .item .txtbox { position: absolute; bottom: 50%; width: 100%; text-align: center; }
  .about02 .item .txtbox em { display: inline-block; font-size: 0.6rem; }
  .about02 .item .txtbox .tit { margin-top: 0.1rem; margin-bottom: 0.3rem; font-size: 0.26rem; color: #333; font-weight: bold; }
  .about02 .item .txtbox02 { position: absolute; top: 50%; padding-top: 0.6rem; width: 100%; text-align: center; }
  .about02 .item .txtbox02 p { color: #fff; font-size: 0.16rem; line-height: 2; }
  .about02 .item:hover:before { clip-path: polygon(0 0,75% 20px,calc(100% + 1px) 10px,calc(100% + 1px) 100%,0 100%); }
  .about02 .item:hover .txtbox em { color: #7f1e1d; }
  .about02 .item:hover .txtbox .tit { color: #7f1e1d; }

.about03 { padding-top: 0.8rem; padding-bottom: 0.6rem; }
.about03-txt { margin-bottom: 0.3rem; }
.about03-box { position: relative; margin-left: 0.5rem; margin-right: 0.5rem; }
.about03-box .swiper-slide { overflow: hidden; background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }
.about03-box .swiper-slide:before { content: ''; position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.4); opacity: 0;  transition:all .2s ease-out;  }
.about03-box .swiper-slide .showtxt { position: absolute; top: 50%; left: 50%; font-size: 0.25rem; color: #fff; opacity: 0; transform: translate(-50%,-50%);  transition:all .2s ease-out;  }
.about03-box .swiper-slide:hover:before { top: 0; opacity: 1; }
.about03-box .swiper-slide:hover .showtxt { opacity: 1; }
.about03-btn-prev { position: absolute; left: -0.65rem; top: 50%; z-index: 100; font-size: 0.8rem; transform: translateY(-50%); }
.about03-btn-next { position: absolute; right: -0.65rem; top: 50%; z-index: 100; font-size: 0.8rem; transform: translateY(-50%); }


.contact01 { position: relative; }
  .contact-map { margin-bottom: 0.25rem; height: 5.15rem; }
  .contact-map .anchorBL { display: none; }
  .contact01 .txtbox {  padding: 0.3rem 0.25rem; border: 0.25rem solid #ebebeb; height: 5.15rem; background-color: #f8f8f8; }
  .contact01 .txtbox .tit { margin-top: 0.05rem; margin-bottom: 0.25rem; font-size: 0.26rem; font-weight: bold; color: #333; }
  .contact01 .txtbox ul { list-style: none; margin: 0 ; padding: 0; border-top: 1px #dfdfdf solid; }
  .contact01 .txtbox ul li { position: relative; padding: 0.15rem 0 0.12rem 0.35rem; border-bottom: 1px #dfdfdf solid; line-height: 1.6; }
  .contact01 .txtbox ul li a { color: #1a1a1a;  }
  .contact01 .txtbox ul li:before { content: ''; display: block; position: absolute; left: 0.04rem; width: 0.24rem; height: 0.24rem; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover; }
  .contact01 .txtbox ul li.txt1:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSNOkQJyV.jpg); }
  .contact01 .txtbox ul li.txt2:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSNkkQJyV.jpg); }
  .contact01 .txtbox ul li.txt3:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSNukQJyV.jpg); }
  .contact01 .txtbox ul li.txt4:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSOEkQJyV.jpg); }
  .contact01 .txtbox ul li.txt5:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSOOkQJyV.jpg); }
  .contact01 .txtbox ul li.txt6:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSOkkQJyV.jpg); }
  .contact01 .txtbox ul li:hover.txt1:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSNO9oTxIsID.jpg); }
  .contact01 .txtbox ul li:hover.txt2:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSNk9oTxIsID.jpg); }
  .contact01 .txtbox ul li:hover.txt3:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSNu9oTxIsID.jpg); }
  .contact01 .txtbox ul li:hover.txt4:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSOE9oTxIsID.jpg); }
  .contact01 .txtbox ul li:hover.txt5:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSOO9oTxIsID.jpg); }
  .contact01 .txtbox ul li:hover.txt6:before { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyOJIkxSOk9oTxIsID.jpg); }
.contact02 {  }



.page-head { position: relative; }
.page-head .search-bar { position: absolute; right: 0; top: 50%; transform: translateY(-50%); }


.list-news-box { }
.list-news-box .search-bar-news { margin: 0 auto 0.4rem; width: 80%; text-align: center; }
.list-news-box .search-item { display: inline-block; padding: 0 0.3rem; vertical-align: middle; }
.list-news-box .search-item select { padding: 6px 25px; border-radius: 0.3rem; border: 1px #e9e9e9 solid; width: 2.0rem; }
.list-news-box .search-item .text { padding: 0 0.25rem; border-radius: 0.3rem 0 0 0.3rem; }
.list-news-box .search-item .button { border-radius:  0 0.3rem 0.3rem 0; width: 0.8rem; font-size: 0.16rem; color: #a8a8a8; text-indent: 0; background-color: #595959; background-image: url(); }
.list-news-box .search-item .button:hover { color: #fff; background-color: #b2202b; }


.list-news {  }
.list-news .item { display: block; padding: 0.1rem; margin-bottom: 0.25rem; background-color: #f5f5f5; /*box-shadow: 0 0 0.25rem rgb(0 0 0 / 15%);*/ }
.list-news .item-box { display: flex; flex-direction: row; justify-content: space-between; align-items: stretch;  }
.list-news .img-box { float: left; position: relative; flex-grow: 0; flex-shrink: 0; display: flex; align-items: center; max-width: 30%; }
.list-news .img-box:before { content: ''; position: absolute; top: 0; left: 0; z-index: 30; width: 100%; height: 100%; background-color: rgba(178,32,43,.5); opacity: 0; }
.list-news .txt-box { position: relative; flex-grow: 1; flex-shrink: 1; padding: 0.4rem 2rem 0.4rem 0.4rem; max-width: 70%; background-color: #fff; }
.list-news .txt-box:before { content: ''; position: absolute; top: 0; left: 0; z-index: 30; width: 0; height: 100%; background-color: rgba(178,32,43,1); transition:all .2s ease-out; }
.list-news .txt-box .tit { position: relative; z-index: 50; margin: 0 0 0.2rem; font-size: 0.26rem; color: #333; transition:all .2s ease-out; }
.list-news .txt-box .txt { position: relative; z-index: 50;margin-bottom: 0; height: 1.12rem; font-size: 0.16rem; line-height: 1.8; color: #888; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; transition:all .2s ease-out; }
.list-news .txt-box .date-box { position: absolute; top: 50%; right: 0; z-index: 30; width: 2.0rem; font-size: 0.18rem; text-align: center; font-family: 'Impact'; color: #595959; transform: translateY(-50%); transition:all .2s ease-out; }
.list-news .txt-box .date-box .date-d { font-size: 0.54rem; }
.list-news .txt-box .date-box .date-ym { font-size: 0.16rem; }

.list-news .item:hover .img-box:before { opacity: 1; }
.list-news .item:hover .txt-box:before { width: 100%; }
.list-news .item:hover .txt-box .tit { color: #fff; }
.list-news .item:hover .txt-box .txt { color: #fff; }
.list-news .item:hover .date-box { color: #fff; }


.news-v { }
  .news-v-head {  margin-bottom: 0.2rem; padding-bottom: 0.15rem; text-align: center; }
  .news-v-head .title a { color: #e03d2b; font-size: 0.36rem; font-weight: bold; font-family: 'Impact'; }
  .news-v-head .news-v-state { margin-top: 0.2rem; color: #999; font-size: 0.16rem; }
  .news-v-body { margin-bottom: 0.2rem; padding: 0.3rem ; min-height: 4.0rem; background-color: #fff; box-shadow: 0 0 0.2rem rgb(0 0 0 / 10%); }
  

.list-search-box { padding-top: 0.7rem; padding-bottom: 0.5rem; }
.list-search { margin-top: 0.45rem; }
.list-search .item { display: block; margin-bottom: 0.35rem; background-color: #fff; box-shadow: 0 0 0.25rem rgb(0 0 0 / 15%); }
.list-search .img-box { background-color: rgba(42,41,115,.9); }
.list-search .txt-box { position: relative;  padding: 0.35rem 0.2rem; color: #999; transition:all .2s ease-out; }
.list-search .txt-box .date { font-size: 0.18rem; font-family: 'Impact'; transition:all .2s ease-out; }
.list-search .txt-box .tit { margin: 0.1rem 0 20px; font-size: 0.18rem; color: #313131; font-family: 'Impact'; transition:all .2s ease-out; }
.list-search .txt-box .txt { font-size: 0.16rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; transition:all .2s ease-out; }



  

.col-contact { padding-top: 0.6rem; padding-bottom: 0.6rem; background-color: #f3f3f3; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyWqKkyJKykUIIMSU1SGT1gPIN.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover;  }
  .col-contact .showbox { padding-left: 0.47rem; padding-top: 0.2rem; }
  .col-contact .showbox p { font-size: 0.3rem; color: #484848; font-family: 'Impact'; }
  .col-contact .showbox a { display: block; margin-top: 0.15rem; width: 1.2rem; height: 0.5rem; text-align: center; background-color: #f25821; }
  .col-contact .showbox a i { color: #fff; font-size: 0.5rem; }

.col-related-news { padding-top: 0.6rem; padding-bottom: 0.6rem; background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTxAKK1IOISLqKxIJ.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
  .col-related-news .col-tit { color: #fff; font-size: 0.38rem; font-family: 'Impact'; text-align: center; }

  .related-news { margin-top: 0.6rem; }
  .related-news .item { margin-bottom: 0.2rem; padding: 0.5rem 0.2rem; background-color: #fff; }
    .related-news .item .date { color: #f25821; font-size: 0.16rem; }
    .related-news .item .tit { height: 0.6rem; font-family: 'Impact'; color: #313131; font-size: 0.28rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
    .related-news .item .more { margin-top: 0.2rem; padding-top: 0.07rem; border: 1px solid #d0d0d0; width: 0.6rem; height: 0.5rem; text-align: center; background-color: #fff; }
    .related-news .item .more i { color: #3d3d3d; font-size: 0.3rem; }
    .related-news .item:hover { background-color: #f25821; }
    .related-news .item:hover .date { color: #fff; }
    .related-news .item:hover .tit { color: #fff; }


.list-pro-box {  }
.list-pro {   }
.list-pro .item { overflow: hidden; display: block; position: relative; margin-bottom: 0.3rem; border: 1px solid #eee; background-color: #fff; }
  .list-pro .img-box { overflow: hidden; position: relative; position: relative; background-color: #fff; }
  .list-pro .img-box:before { content: ''; position: absolute; top: 100%; left: 0; z-index: 20; width: 100%; height: 100%; background-color: rgba(178,32,44,.7); opacity: 0; transition:all .2s ease-out; }
  .list-pro .img-box .icon-box { position: absolute; top: 50%; left: 50%; z-index: 30; font-size: 60px; color: #fff; transform: translate(-50%,-50%); opacity: 0;  transition:all .2s ease-out; }
  .list-pro .txt-box { position: relative; padding: 0.1rem; }
  .list-pro .txt-box .tit { position: relative; z-index: 50; margin: 0 0 0.1rem; padding-bottom: 0.1rem; border-bottom: 1px solid #eee; font-size: 0.16rem; color: #000; font-weight: bold; transition:all .2s ease-out; }
  .list-pro .txt-box .txt { position: relative; z-index: 50; color: #555;  transition:all .2s ease-out; }
  .list-pro .txt-box .more { position: relative; z-index: 50; margin-top: 0.2rem; text-align: center; transition:all .2s ease-out; }
  .list-pro .txt-box .more a { display: inline-block; padding: 0.06rem 0.1rem; border: 1px solid #d2d2d2; width: 90%; font-size: 0.15rem; color: #555; line-height: 1; text-align: center;  }
  .list-pro .item:hover .txt-box .more a.btn01 { color: #fff; background-color: #b2202b; }
  .list-pro .item:hover .txt-box .more a.btn02 { color: #fff; background-color: #3c3c3c; }


.list-pro .item:hover { }
  .list-pro .item:hover .img-box:before { top: 0; opacity: 1; }
  .list-pro .item:hover .img-box .icon-box { opacity: 1; }




.pro-v { padding-bottom: 0.5rem; background-color: #fff; box-shadow: 0 0 0.2rem rgb(0 0 0 / 10%);  }
  .pro-v .page-tit { margin-bottom: 0.25rem; }
  .pro-v .crumbs {  margin-bottom: 0.2rem; font-weight: bold; }
  .pro-v .crumbs a { color: #9f9f9f; }
  .pro-v .crumbs a + a:before { content: '>'; display: inline-block; margin-left: 0.05rem; margin-right: 0.05rem;  }

.pro-v-head { padding: 0.4rem 0; }
/*  .pro-v-basic { padding: 0.4rem 0.3rem; background-color: #dd8365; }
  .pro-v-basic .title { margin: 0 0 0.25rem; font-size: 0.36rem; color: #fff; font-weight: bold; }
  .pro-v-basic .title a { color: #fff; }
  .pro-v-basic .txt { min-height: 2.3rem; color: #fff; }
  .pro-v-basic .pro-v-head-btns { margin-top: 0.25rem; }
  .pro-v-basic .pro-v-head-btns a { display: inline-block; border-radius: 0.25rem; border: 1px solid #fff; width: 1.8rem; height: 0.46rem; line-height: 0.44rem; color: #fff; text-align: center; }
  .pro-v-basic .pro-v-head-btns a + a { margin-left: 0.15rem; }*/

.pro-tit { margin: 0 0.5rem; padding: 0.2rem 0; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; text-align: center; }
.pro-tit a { font-size: 0.3rem; color: #000; font-weight: bold; }



.pro-v-body { margin: 0 0.5rem; }
  .pro-v-body-tit { position: relative; margin-bottom: 0.2rem; padding: 0.2rem 0; border-bottom: 1px solid #e0e0e0; color: #000; font-family: 'Impact'; font-size: 0.18rem; font-weight: bold; }

.col-related-pro { padding-top: 0.6rem;  }
  .col-related-pro .col-tit { margin: 0 0 0.3rem; font-size: 0.3rem; color: #000; font-weight: bold; font-family: 'Impact'; }

  .related-pro { margin-top: 0.6rem; }
  .related-pro .item { position: relative; margin-bottom: 0.2rem; padding-bottom: 0.8rem; background-color: #fff; }
    .related-pro .item .txt-box { position: absolute; left: 0; bottom: 0; padding: 0.3rem 0.15rem; width: 100%; height: 0.8rem; background-color: #ebebeb; transition:all .2s ease-out;  }
    .related-pro .item .tit { margin: 0 0 0.25rem; font-family: 'Impact'; color: #353536; font-size: 0.2rem; transition:all .2s ease-out;  }
    .related-pro .item .txt { color: #fff; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden;  transition:all .2s ease-out;  }
    .related-pro .item .more {  margin-top: 0.2rem; padding-top: 0.07rem; border: 1px solid #fff; width: 0.6rem; height: 0.5rem; text-align: center; }
    .related-pro .item .more i { color: #fff; font-size: 0.3rem; }

    .related-pro .item:hover { }
    .related-pro .item:hover .txt-box { height: 100%; background-color: #f25821; }
    .related-pro .item:hover .date { color: #fff; }
    .related-pro .item:hover .tit { font-size: 0.26rem; color: #fff; }

.col-contact-b { background-image: url(/ExVrI1csEyMnDE5TJ1SLIRRpES1rI11qGE5OE1IOJSRpKIuDIIMUTyWqKkyJKykUIIMSU1RnK0SI.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
.col-contact-b .col-tit { padding-top: 0.5rem; padding-bottom: 0.25rem; border-bottom: 1px solid rgba(0,0,0,.1); font-size: 0.38rem; color: #1c236d; font-family: 'Impact'; text-align: center; }
.col-contact-b .col-show { padding-top: 0.5rem; padding-bottom: 0.6rem; font-size: 0.25rem; color: #303030; text-align: center; }
.col-contact-b .col-show span + span { margin-left: 0.25rem; }
.col-contact-b .col-show svg { margin-right: 0.06rem;font-size: 0.4rem; color: #d24c2b; vertical-align: -0.08rem; }


.right-float { position: fixed; bottom: 1.0rem; right: 0.2rem; }
.right-float .goto-top { display: block; padding-top: 0.04rem; border-radius: 0.04rem; width: 0.4rem; height: 0.4rem; text-align: center; background-color: #ad2d3c; box-shadow: 0 0 0.25rem rgb(0 0 0 / 15%); }
.right-float .goto-top i { display: inline-block; height: 0.32rem; color: #fff; font-size: 0.32rem; line-height: 1; }
.right-float .goto-top i svg { vertical-align: 0.05rem; }

   

.maodian { position: relative; top: -150px; }


@media ( max-width: 1600px ) and ( min-width: 1300px ){



}

@media ( max-width: 1299px ) and ( min-width: 1201px ){

.page-nav li { padding-left: 0.06rem; padding-right: 0.06rem; }

}

@media ( max-width: 1200px ) and ( min-width: 992px ){

.page-nav li { padding-left: 0.06rem; padding-right: 0.06rem; }
.page-nav li a { padding-left: 0.06rem; padding-right: 0.06rem; }


}

@media ( max-width: 991px ) and ( min-width: 768px ){

  /*.page-banner { height: 4rem; }*/
  .page-banner .banner-tit { width: 90%; }
  .page-banner .banner-tit .tit { margin-bottom: 0.25rem; font-size: 0.36rem; }
  .page-banner .banner-tit .txt strong { font-size: 0.2rem; }

  .footer {  }
  .footer-logo-contact { text-align: center; }
  .b-logo img { display: block; margin: 0 auto; }
  .footer-logo-contactshow { display: inline-block; text-align: left; }
  .footer-copy { padding: 0.2rem 0; }

  .content-body { padding-top: 0; padding-bottom: 0.3rem; }

  .contact01 .txtbox { height: auto; }

  .list-news-box { padding-top: 0; }
  .list-news { margin-top: 0; }
  .list-news .txt-box { padding: 0.2rem 0.1rem; }
  .list-news .txt-box .tit { margin-bottom: 0.1rem; font-size: 0.2rem; }
  .list-news .txt-box .txt { height: 0.75rem; -webkit-line-clamp: 3; line-height: 1.6; }
  .news-v-head .title a { font-size: 0.26rem; }

  .about02 { margin-bottom: 0.4rem; }
  .about02 .item { margin-bottom: 0.4rem; }


}

@media screen and (max-width: 767px) {

  /*.page-banner { height: 3rem; }*/
  .page-banner .banner-tit { width: 90%; }
  .page-banner .banner-tit .tit { margin-bottom: 0.2rem; font-size: 0.32rem; }
  .page-banner .banner-tit .txt { font-size: 0.16rem; }
  .page-banner .banner-tit .txt strong { font-size: 0.18rem; }

  .banner-pagination .swiper-pagination-bullet { width: 0.15rem; height: 0.15rem; }
  .banner-pagination .swiper-pagination-bullet:before { border-left: 0.07rem solid transparent; border-right: 0.07rem solid transparent; border-bottom: 0.12rem solid #f25821; }
  .banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before { border-bottom: 0.12rem solid #31307c; }
  .banner-pagination .swiper-pagination-bullet:nth-child(1) { border-radius: 0; width: 0.22rem; height: 0.21rem; }

  .banner .swiper-btns { bottom: 0.2rem; }
  .banner .banner-prev,
  .banner .banner-next { margin-left: 0.15rem; border-radius: 50%; width: 0.26rem; height: 0.26rem; line-height: 0.24rem; font-size: 0.2rem;  }
  .banner .banner-prev:hover:before,
  .banner .banner-next:hover:before { margin-left: -0.05rem; opacity: 1; }



  .footer { margin-top: 0.4rem; }
  .footer:before { top: -0.4rem; height: 0.4rem; }
  .footer-logo-contact { text-align: center; }
  .b-logo img { display: block; margin: 0 auto; }
  .footer-logo-contactshow { display: inline-block; text-align: left; }
  .footer-copy .copy { float: none; text-align: center; }
  .footer-copy .b-share { float: none; margin-top: 0.1rem; text-align: center; }

  .content-body { padding-top: 0; padding-bottom: 0.3rem; }
  .page-tit { font-size: 0.26rem; }

  .contact01 { padding-top: 0.2rem; padding-bottom: 0; }
  .contact01 .txtbox { padding: 0.15rem 0.15rem; border: 0.07rem solid #ebebeb; height: auto; }
  .contact01 .txtbox .tit { font-size: 0.2rem; }
  .contact01 .txt-name { font-size: 0.18rem; }
  .contact-map { height: 3.0rem; }

  .list-news-box { padding-top: 0; }
  .list-news { margin-top: 0; }
  .list-news .item { margin-bottom: 0.15rem; }
  .list-news .txt-box { padding: 0.1rem; }
  .list-news .txt-box .tit { margin-bottom: 0.05rem; font-size: 0.16rem; }
  .list-news .txt-box .txt { height: 0.36rem; font-size: 0.13rem; -webkit-line-clamp: 2; line-height: 1.4; }

  .news-v { padding-top: 0; }
  .news-v-head { margin: 0;  }
  .news-v-head .title { margin: 0; line-height: 1; }
  .news-v-head .title a { font-size: 0.2rem; }
  .news-v-head .news-v-state { font-size: 0.13rem; }
  .news-v-body { padding: 0.1rem; }

  .pro-v-head { padding: 0.2rem 0; }
  .pro-tit a { font-size: 0.24rem; }
  .pro-tit { margin: 0 0.1rem; padding: 0.1rem ; }
  .pro-v-body { margin: 0 0; padding: 0.1rem ; }
  .pro-v-body-tit { padding: 0.1rem 0; font-size: 0.16rem; }

  .col-related-pro .col-tit { font-size: 0.24rem; }

  .about02 { margin-bottom: 0.4rem; }
  .about01 .item .txt01 { font-size: 0.28rem; }
  .about02 .item { margin-bottom: 0.4rem; }

  .about03 { padding-top: 0.2rem; }

  .ind-tit { }
  .ind-tit .tit01 { font-size: 0.46rem; }
  .ind-tit .tit02 { font-size: 0.28rem; }


  .ind01 { padding-top: 0.4rem; padding-bottom: 0.2rem; }

  .ind02 { padding-top: 0.4rem; padding-bottom: 0.4rem; }
  .ind02-tit .tit { font-size: 0.26rem; }

  .ind03 { padding-top: 0.4rem; padding-bottom: 0.4rem; }
  .ind03 .item .txt01 { font-size: 0.30rem; }

  .ind04 { padding-top: 0.4rem; padding-bottom: 0.4rem; }
  .ind04-tit .tit { font-size: 0.26rem; }


}

/* ¸ö±ð */
@media screen and (max-width: 1200px) {



}